Debian Bug report logs - #610209
mlocate: FTBFS on hurd-i386: unconditional use of PATH_MAX

version graph

Package: mlocate; Maintainer for mlocate is Tollef Fog Heen <tfheen@debian.org>; Source for mlocate is src:mlocate.

Reported by: svante.signell@gmail.com

Date: Sun, 16 Jan 2011 08:15:06 UTC

Severity: important

Tags: fixed-upstream, patch

Found in versions mlocate/0.23.1-1, mlocate/0.23.1

Fixed in version mlocate/0.26-1

Done: Tollef Fog Heen <tfheen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, 4winter@informatik.uni-hamburg.de, Tollef Fog Heen <tfheen@debian.org>:
Bug#610209; Package mlocate. (Sun, 16 Jan 2011 08:15:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Justus Winter <4winter@informatik.uni-hamburg.de>:
New Bug report received and forwarded. Copy sent to 4winter@informatik.uni-hamburg.de, Tollef Fog Heen <tfheen@debian.org>. (Sun, 16 Jan 2011 08:15:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Justus Winter <4winter@informatik.uni-hamburg.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: mlocate: FTBFS on hurd-i386: unconditional use of PATH_MAX
Date: Sun, 16 Jan 2011 08:25:22 +0000
[Message part 1 (text/plain, inline)]
Package: mlocate
Version: 0.23.1-1
Severity: important
Tags: patch
User: debian-hurd@lists.debian.org
Usertags: hurd


The attached patch fixes three unconditional occurrences of PATH_MAX.

Thanks,
Justus

-- System Information:
Debian Release: 6.0
  APT prefers unstable
  APT policy: (900, 'unstable'), (300, 'experimental')
Architecture: hurd-i386 (i686-AT386)

Kernel: GNU-Mach 1.3.99/Hurd-0.3
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to en_US.UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages mlocate depends on:
ii  adduser                       3.112+nmu2 add and remove users and groups
ii  libc0.3                       2.11.2-8   Embedded GNU C Library: Shared lib

mlocate recommends no packages.

mlocate suggests no packages.

-- no debconf information
[mlocate-fix-unconditional-PATH_MAX-use.patch (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Tollef Fog Heen <tfheen@debian.org>:
Bug#610209; Package mlocate. (Sun, 16 Jan 2011 20:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tollef Fog Heen <tfheen@err.no>:
Extra info received and forwarded to list. Copy sent to Tollef Fog Heen <tfheen@debian.org>. (Sun, 16 Jan 2011 20:57:03 GMT) Full text and rfc822 format available.

Message #10 received at 610209@bugs.debian.org (full text, mbox):

From: Tollef Fog Heen <tfheen@err.no>
To: Justus Winter <4winter@informatik.uni-hamburg.de>
Cc: 610209@bugs.debian.org
Subject: Re: Bug#610209: mlocate: FTBFS on hurd-i386: unconditional use of PATH_MAX
Date: Sun, 16 Jan 2011 21:54:11 +0100
]] Justus Winter 

| The attached patch fixes three unconditional occurrences of PATH_MAX.

Thanks, forwarded upstream as https://fedorahosted.org/mlocate/ticket/17

-- 
Tollef Fog Heen
UNIX is user friendly, it's just picky about who its friends are




Information forwarded to debian-bugs-dist@lists.debian.org, Tollef Fog Heen <tfheen@debian.org>:
Bug#610209; Package mlocate. (Thu, 24 Nov 2011 17:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to srs@kth.se:
Extra info received and forwarded to list. Copy sent to Tollef Fog Heen <tfheen@debian.org>. (Thu, 24 Nov 2011 17:09:03 GMT) Full text and rfc822 format available.

Message #15 received at 610209@bugs.debian.org (full text, mbox):

From: Svante Signell <srs@kth.se>
To: 610209@bugs.debian.org
Subject: mlocate: An old patch not yet applied in Debian or upstream!
Date: Thu, 24 Nov 2011 18:04:32 +0100
Ping!





Information forwarded to debian-bugs-dist@lists.debian.org, Tollef Fog Heen <tfheen@debian.org>:
Bug#610209; Package mlocate. (Fri, 25 Nov 2011 06:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tollef Fog Heen <tfheen@err.no>:
Extra info received and forwarded to list. Copy sent to Tollef Fog Heen <tfheen@debian.org>. (Fri, 25 Nov 2011 06:57:03 GMT) Full text and rfc822 format available.

Message #20 received at 610209@bugs.debian.org (full text, mbox):

From: Tollef Fog Heen <tfheen@err.no>
To: srs@kth.se
Cc: 610209@bugs.debian.org
Subject: Re: Bug#610209: mlocate: An old patch not yet applied in Debian or upstream!
Date: Fri, 25 Nov 2011 07:52:59 +0100
]] Svante Signell 

| Ping!

?

It's stuck upstream until somebody provides an updated patch which you
could trivially have found out for yourself.

-- 
Tollef Fog Heen
UNIX is user friendly, it's just picky about who its friends are




Information forwarded to debian-bugs-dist@lists.debian.org, Tollef Fog Heen <tfheen@debian.org>:
Bug#610209; Package mlocate. (Fri, 25 Nov 2011 07:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Svante Signell <srs@kth.se>:
Extra info received and forwarded to list. Copy sent to Tollef Fog Heen <tfheen@debian.org>. (Fri, 25 Nov 2011 07:51:07 GMT) Full text and rfc822 format available.

Message #25 received at 610209@bugs.debian.org (full text, mbox):

From: Svante Signell <srs@kth.se>
To: Tollef Fog Heen <tfheen@err.no>
Cc: 610209@bugs.debian.org
Subject: Re: Bug#610209: mlocate: An old patch not yet applied in Debian or upstream!
Date: Fri, 25 Nov 2011 08:48:25 +0100
On Fri, 2011-11-25 at 07:52 +0100, Tollef Fog Heen wrote:
> ]] Svante Signell 
> 
> It's stuck upstream until somebody provides an updated patch which you
> could trivially have found out for yourself.

Sorry, I did not look at the upstream ticket. I'll provide an updated
patch in due time.

Thanks!






Information forwarded to debian-bugs-dist@lists.debian.org, Tollef Fog Heen <tfheen@debian.org>:
Bug#610209; Package mlocate. (Tue, 29 Nov 2011 00:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Svante Signell <srs@kth.se>:
Extra info received and forwarded to list. Copy sent to Tollef Fog Heen <tfheen@debian.org>. (Tue, 29 Nov 2011 00:18:03 GMT) Full text and rfc822 format available.

Message #30 received at 610209@bugs.debian.org (full text, mbox):

From: Svante Signell <srs@kth.se>
To: Tollef Fog Heen <tfheen@err.no>
Cc: 610209@bugs.debian.org
Subject: Updated patch:Re: Bug#610209: mlocate: An old patch ...
Date: Tue, 29 Nov 2011 01:15:35 +0100
[Message part 1 (text/plain, inline)]
On Fri, 2011-11-25 at 08:48 +0100, Svante Signell wrote:
> On Fri, 2011-11-25 at 07:52 +0100, Tollef Fog Heen wrote:
> > ]] Svante Signell 
> > 
> > It's stuck upstream until somebody provides an updated patch which you
> > could trivially have found out for yourself.
> 
> Sorry, I did not look at the upstream ticket. I'll provide an updated
> patch in due time.

Attached is an updated patch for mlocate that might suit upstream
better. It checks the availability of get_current_dir_name() and
canonicalize_file_name() in configure.ac, and use these functions if
they are available. Otherwise it falls back to the old PATH_MAX based
solution.

Thanks!
[fix_FTBFS4Hurd.patch (text/x-patch, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Tollef Fog Heen <tfheen@debian.org>:
Bug#610209; Package mlocate. (Tue, 29 Nov 2011 10:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Svante Signell <srs@kth.se>:
Extra info received and forwarded to list. Copy sent to Tollef Fog Heen <tfheen@debian.org>. (Tue, 29 Nov 2011 10:48:06 GMT) Full text and rfc822 format available.

Message #35 received at 610209@bugs.debian.org (full text, mbox):

From: Svante Signell <srs@kth.se>
To: Tollef Fog Heen <tfheen@err.no>
Cc: 610209@bugs.debian.org
Subject: Re: Updated patch:Re: Bug#610209: mlocate: An old patch ...
Date: Tue, 29 Nov 2011 11:44:22 +0100
[Message part 1 (text/plain, inline)]
On Tue, 2011-11-29 at 01:15 +0100, Svante Signell wrote:
> On Fri, 2011-11-25 at 08:48 +0100, Svante Signell wrote:
> > On Fri, 2011-11-25 at 07:52 +0100, Tollef Fog Heen wrote:
> > > ]] Svante Signell 
> > > 
> > > It's stuck upstream until somebody provides an updated patch which you
> > > could trivially have found out for yourself.
> > 
> > Sorry, I did not look at the upstream ticket. I'll provide an updated
> > patch in due time.
> 
> Attached is an updated patch for mlocate that might suit upstream
> better. It checks the availability of get_current_dir_name() and
> canonicalize_file_name() in configure.ac, and use these functions if
> they are available. Otherwise it falls back to the old PATH_MAX based
> solution.

Sorry for the noise, but the previous patch was freeing strings that
were never allocated. New patch attached, partially run tested under
GNU/Hurd.

Thanks!
[fix_FTBFS4Hurd.patch (text/x-patch, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Tollef Fog Heen <tfheen@debian.org>:
Bug#610209; Package mlocate. (Tue, 29 Nov 2011 15:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to srs@kth.se:
Extra info received and forwarded to list. Copy sent to Tollef Fog Heen <tfheen@debian.org>. (Tue, 29 Nov 2011 15:27:03 GMT) Full text and rfc822 format available.

Message #40 received at 610209@bugs.debian.org (full text, mbox):

From: Svante Signell <srs@kth.se>
To: Tollef Fog Heen <tfheen@err.no>
Cc: 610209@bugs.debian.org
Subject: Re: Updated patch:Re: Bug#610209: mlocate: An old patch ...
Date: Tue, 29 Nov 2011 16:24:11 +0100
On Tue, 2011-11-29 at 11:44 +0100, Svante Signell wrote:
> On Tue, 2011-11-29 at 01:15 +0100, Svante Signell wrote:
> > On Fri, 2011-11-25 at 08:48 +0100, Svante Signell wrote:
> > > On Fri, 2011-11-25 at 07:52 +0100, Tollef Fog Heen wrote:
> > > > ]] Svante Signell 
> > > > 
> > > > It's stuck upstream until somebody provides an updated patch which you
> > > > could trivially have found out for yourself.

FYI: mlocate with the latest patch runs fine on my GNU/Linux amd64 and
GNU/Hurd kvm i386 boxes :) So far no problems! 





Information forwarded to debian-bugs-dist@lists.debian.org, Tollef Fog Heen <tfheen@debian.org>:
Bug#610209; Package mlocate. (Wed, 14 Dec 2011 18:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to srs@kth.se:
Extra info received and forwarded to list. Copy sent to Tollef Fog Heen <tfheen@debian.org>. (Wed, 14 Dec 2011 18:09:03 GMT) Full text and rfc822 format available.

Message #45 received at 610209@bugs.debian.org (full text, mbox):

From: Svante Signell <srs@kth.se>
To: Tollef Fog Heen <tfheen@err.no>
Cc: 610209@bugs.debian.org
Subject: Re: Updated patch:Re: Bug#610209: mlocate: An old patch ...
Date: Wed, 14 Dec 2011 19:03:52 +0100
[Message part 1 (text/plain, inline)]
On Tue, 2011-11-29 at 16:24 +0100, Svante Signell wrote:
> On Tue, 2011-11-29 at 11:44 +0100, Svante Signell wrote:
> > On Tue, 2011-11-29 at 01:15 +0100, Svante Signell wrote:
> > > On Fri, 2011-11-25 at 08:48 +0100, Svante Signell wrote:
> > > > On Fri, 2011-11-25 at 07:52 +0100, Tollef Fog Heen wrote:
> > > > > ]] Svante Signell 
> > > > > 
> > > > > It's stuck upstream until somebody provides an updated patch which you
> > > > > could trivially have found out for yourself.
> 
> FYI: mlocate with the latest patch runs fine on my GNU/Linux amd64 and
> GNU/Hurd kvm i386 boxes :) So far no problems! 

After communicating with upstream in the now soon to be closed bug: 

https://fedorahosted.org/mlocate/ticket/17

the following applies:

1) The attached patch hurd.patch has been applied to the upstream
development tree, and will be included in next release, 0.25?. It
applies cleanly also to the latest released version 0.24.

2) The attached patch hurd_0.23.patch applies to version 0.23.1-1 of
mlocate, and is not needed for versions 0.24 and later.

[hurd.patch (text/x-patch, attachment)]
[hurd_0.23.patch (text/x-patch, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Tollef Fog Heen <tfheen@debian.org>:
Bug#610209; Package mlocate. (Wed, 14 Dec 2011 19:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to srs@kth.se:
Extra info received and forwarded to list. Copy sent to Tollef Fog Heen <tfheen@debian.org>. (Wed, 14 Dec 2011 19:45:06 GMT) Full text and rfc822 format available.

Message #50 received at 610209@bugs.debian.org (full text, mbox):

From: Svante Signell <srs@kth.se>
To: Tollef Fog Heen <tfheen@err.no>
Cc: 610209@bugs.debian.org
Subject: Re: Updated patch:Re: Bug#610209: mlocate: An old patch ...
Date: Wed, 14 Dec 2011 20:41:48 +0100
On Wed, 2011-12-14 at 19:51 +0100, Tollef Fog Heen wrote:
> ]] Svante Signell 
> 
> > 1) The attached patch hurd.patch has been applied to the upstream
> > development tree, and will be included in next release, 0.25?. It
> > applies cleanly also to the latest released version 0.24.
> 
> Great, thanks.  I'll close this bug once I upload 0.25, then. :-)

Why not package 0.24 and apply the first patch now, or even create an
updated 0.23.1-2 with both patches. Who knows when the next release will
happen? In the meantime mlocate will not be available for any GNU/Hurd
users (except hosting it at debian-ports, but that is not recommended,
ported packages should move _from_ debian-ports _to_ debian main, not
vice versa.)






Information forwarded to debian-bugs-dist@lists.debian.org, Tollef Fog Heen <tfheen@debian.org>:
Bug#610209; Package mlocate. (Thu, 15 Dec 2011 06:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tollef Fog Heen <tfheen@err.no>:
Extra info received and forwarded to list. Copy sent to Tollef Fog Heen <tfheen@debian.org>. (Thu, 15 Dec 2011 06:45:04 GMT) Full text and rfc822 format available.

Message #55 received at 610209@bugs.debian.org (full text, mbox):

From: Tollef Fog Heen <tfheen@err.no>
To: srs@kth.se
Cc: 610209@bugs.debian.org
Subject: Re: Updated patch:Re: Bug#610209: mlocate: An old patch ...
Date: Thu, 15 Dec 2011 07:42:55 +0100
]] Svante Signell 

> On Wed, 2011-12-14 at 19:51 +0100, Tollef Fog Heen wrote:
> > ]] Svante Signell 
> > 
> > > 1) The attached patch hurd.patch has been applied to the upstream
> > > development tree, and will be included in next release, 0.25?. It
> > > applies cleanly also to the latest released version 0.24.
> > 
> > Great, thanks.  I'll close this bug once I upload 0.25, then. :-)
> 
> Why not package 0.24 and apply the first patch now, or even create an
> updated 0.23.1-2 with both patches.

Because that's more effort which I can spend more usefully elsewhere.

> Who knows when the next release will happen?

Upstream generally releases quite often, so that's not really much of a
concern.  If we get closer to release and it's still not ready I might
go to the extra effort.

-- 
Tollef Fog Heen
UNIX is user friendly, it's just picky about who its friends are




Information forwarded to debian-bugs-dist@lists.debian.org, Tollef Fog Heen <tfheen@debian.org>:
Bug#610209; Package mlocate. (Thu, 19 Apr 2012 13:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to svante.signell@telia.com:
Extra info received and forwarded to list. Copy sent to Tollef Fog Heen <tfheen@debian.org>. (Thu, 19 Apr 2012 13:03:04 GMT) Full text and rfc822 format available.

Message #60 received at 610209@bugs.debian.org (full text, mbox):

From: Svante Signell <svante.signell@telia.com>
To: Debian bug reporting <submit@bugs.debian.org>
Cc: 610209@bugs.debian.org
Subject: Please package mlocate 0.25
Date: Thu, 19 Apr 2012 14:01:55 +0200
Source: mlocate
Version: 0.23.1
Severity: wishlist

Please package mlocate 0.25, released 2012-03-03.
From the NEWS file:

Changes in version 0.25:
- Handle zero-length file names (a kernel bug) more gracefully.
- Avoid PATH_MAX to hopefully support Hurd better.
- Document that parent directories must exist for permission checking.
- Minor bug fixes.
- Updated translations.

Changes in version 0.24:
- Use /proc/self/mountinfo for bind mount detection; recent
distributions symlink /etc/mtab to /proc/self/mounts, losing information
we need.
- Fix a man page typo.  Patch by John Bradshaw <john@johnbradshaw.org>.
- Updated translations.






Information forwarded to debian-bugs-dist@lists.debian.org, Tollef Fog Heen <tfheen@debian.org>:
Bug#610209; Package mlocate. (Sat, 12 May 2012 21:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to svante.signell@telia.com:
Extra info received and forwarded to list. Copy sent to Tollef Fog Heen <tfheen@debian.org>. (Sat, 12 May 2012 21:36:04 GMT) Full text and rfc822 format available.

Message #65 received at 610209@bugs.debian.org (full text, mbox):

From: Svante Signell <svante.signell@telia.com>
To: 610209@bugs.debian.org
Cc: debian-hurd maillist <debian-hurd@lists.debian.org>
Subject: Ping!
Date: Sat, 12 May 2012 23:33:03 +0200
Yes, just that. The new release is out since January 2012. Version 0.25
is the current version, maybe you should add a watch file. 
I'm Cc:ing debian-hurd on this, since at least I am very keen to have a
locate command working also for GNU/Hurd.

OT: Are the Norwegians only good in skiing, read Björgen and Northug :-)





Added tag(s) fixed-upstream. Request was from Samuel Thibault <sthibault@debian.org> to control@bugs.debian.org. (Sat, 12 May 2012 21:48:07 GMT) Full text and rfc822 format available.

Changed Bug submitter to 'svante.signell@gmail.com' from 'Justus Winter <4winter@informatik.uni-hamburg.de>' Request was from Svante Signell <svante.signell@gmail.com> to control@bugs.debian.org. (Sat, 11 May 2013 21:27:04 GMT) Full text and rfc822 format available.

Reply sent to Tollef Fog Heen <tfheen@debian.org>:
You have taken responsibility. (Thu, 13 Jun 2013 09:21:16 GMT) Full text and rfc822 format available.

Notification sent to svante.signell@gmail.com:
Bug acknowledged by developer. (Thu, 13 Jun 2013 09:21:16 GMT) Full text and rfc822 format available.

Message #74 received at 610209-close@bugs.debian.org (full text, mbox):

From: Tollef Fog Heen <tfheen@debian.org>
To: 610209-close@bugs.debian.org
Subject: Bug#610209: fixed in mlocate 0.26-1
Date: Thu, 13 Jun 2013 09:19:34 +0000
Source: mlocate
Source-Version: 0.26-1

We believe that the bug you reported is fixed in the latest version of
mlocate, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 610209@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tollef Fog Heen <tfheen@debian.org> (supplier of updated mlocate package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 13 Jun 2013 08:34:09 +0200
Source: mlocate
Binary: mlocate
Architecture: source amd64
Version: 0.26-1
Distribution: unstable
Urgency: low
Maintainer: Tollef Fog Heen <tfheen@debian.org>
Changed-By: Tollef Fog Heen <tfheen@debian.org>
Description: 
 mlocate    - quickly find files on the filesystem based on their name
Closes: 542616 610209 611096 660781 669368
Changes: 
 mlocate (0.26-1) unstable; urgency=low
 .
   * New upstream release.  Closes: #669368
     - Stops using PATH_MAX.  Closes: #610209
   * The filesystem type for Lustre is lustre, not lustre_lite.  Update
     updatedb.conf accordingly.  Closes: #660781
   * Fix up locking in cron.daily.  Closes: #611096
   * rm -rf /var/lib/mlocate on purge, don't just take out single files.
     Closes: #542616
Checksums-Sha1: 
 033f0a303af0fe693f9f6d8f36e72a4a476a7eff 1793 mlocate_0.26-1.dsc
 c3d7d0aebdad84d0ec600145127d1ccedb88f6d2 540462 mlocate_0.26.orig.tar.gz
 d5056b60c866236a4217ecf278d9d2dca2fe37fb 7814 mlocate_0.26-1.diff.gz
 f653c23a61749e2c17c39b727fcd7fbac81d32eb 117158 mlocate_0.26-1_amd64.deb
Checksums-Sha256: 
 09fe2355a95c68da40f9c93ed8c52421dee9cf43e08b071ddfc77586df86b633 1793 mlocate_0.26-1.dsc
 7e6b0504fa5b06e4ba2d6efb91eda5f8a9e0593d1442a8a3f97876c86ac5538b 540462 mlocate_0.26.orig.tar.gz
 1e9fcf91238138fda2bb297bb926374b36926aabadaa92d12067b05d37db9f56 7814 mlocate_0.26-1.diff.gz
 4b2a29af94633347623c5bae686f5ccbf79a65ef2135d98b3beb40ceef194d0c 117158 mlocate_0.26-1_amd64.deb
Files: 
 0a159c69480de27fa2b26f17448533f3 1793 utils standard mlocate_0.26-1.dsc
 eacd018b45447eaa9578a4f824fe2905 540462 utils standard mlocate_0.26.orig.tar.gz
 9dc77ff70675b0a0d8402a9bef9193ed 7814 utils standard mlocate_0.26-1.diff.gz
 1e3a41ac17018a27230061ab4ee3351d 117158 utils standard mlocate_0.26-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRuXkuAAoJELZaSHHKGdcXdioP/0OEhNqCkD0pmpUW/RlmCM/d
71usEHE6bJCU7L62EgxpKd2U03vMmdy8Q1xU99zVKDNoIsyEpw+njL+w6m2pZJVH
kqU0+WzF8fPTj08N2pBo/1dXp+zf9FwChJ4XiOHJNhq8xD2xQ3xd/570xixJijyV
vmO30tSO4Tsme2NxGq7ic69ANlZzWg7HSXgkwhKiY9oV1HBNWNubeaFF8grjO43G
R6acooZCE4Jnzaf1F1907WjkM3IsaDKgLhi/ai1ddfwVl3f3/KVLJBp12ToN0J3T
hQSa21hltxPFAYDRRUROaBiQQCbmLi4FVP96l2NIqwzrwSfG1xkhBYvbNKfGIuto
Fpyb6oA43SeP3TTvFxfq7Twx3YaGra+zYZXriF/f5wNACWUr1laOQmsr1r41+iKx
xZ2ExiLgpg2BAjWYEhupfx77ni7qeF4YXBvObsEVqgEdKZBdos7a/m5qQdsM7rs6
owvB8DX1xxr3EF9fpR2Y5JXFgJ5lI4KsprzyZGDmWzsF3YY3RmO/Cj9oJyNSIex/
bIp7mxZCrd/v8FLJKbYbGrn+OcfJbU/W2ELG/NEt+idEvl8ka6xDFXOz/4CVhOHq
N7Vbh3h60D0OjwuJIDVrN0LSFAi1WSWn+SYZbBaeOhqdU7akjkTbw+Vz/ViR/fDx
/Y2G8g6dThiHrEeOyKwo
=gPJQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 22 Jul 2013 07:26:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 04:02:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.